LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Hardware
User Name
Password
Linux - Hardware This forum is for Hardware issues.
Having trouble installing a piece of hardware? Want to know if that peripheral is compatible with Linux?

Notices

Reply
 
Search this Thread
Old 03-31-2005, 04:46 PM   #1
dj9928
Member
 
Registered: Mar 2005
Location: Northern Ireland
Distribution: Simply Mepis 3.3
Posts: 49

Rep: Reputation: 15
Wanadoo Broadband Help???


How do I get Wanadoo UK broadband to function on Linux Mandrake 10.0?? Im using a speedtouch 330 modem,Im an absolute Linux newbie please bear this in mind when replying. I get an error "We only support 2.4 kernals and above" Please help
 
Old 03-31-2005, 05:10 PM   #2
mikeyt_333
Member
 
Registered: Jun 2001
Location: Up in the clouds
Distribution: Fedora et al.
Posts: 353

Rep: Reputation: 30
you should be running 2.4+ kernel, so that should workout. How is the modem connected to the system? Is it via a cat5 cable or is it an onboard deal?
 
Old 03-31-2005, 05:12 PM   #3
dj9928
Member
 
Registered: Mar 2005
Location: Northern Ireland
Distribution: Simply Mepis 3.3
Posts: 49

Original Poster
Rep: Reputation: 15
All i know is its connected via USB,I also have the same error when trying to use the inbult modem for aol dial up
 
Old 03-31-2005, 05:13 PM   #4
dj9928
Member
 
Registered: Mar 2005
Location: Northern Ireland
Distribution: Simply Mepis 3.3
Posts: 49

Original Poster
Rep: Reputation: 15
How do i Upgrade the kernal??
 
Old 03-31-2005, 05:30 PM   #5
APB_4
Member
 
Registered: Nov 2004
Location: England
Distribution: Ubuntu 9.04; Crunchee; EEE Xandros
Posts: 289

Rep: Reputation: 30
http://www.linux-usb.org/SpeedTouch/mandrake/index.html
 
Old 04-01-2005, 04:04 AM   #6
dj9928
Member
 
Registered: Mar 2005
Location: Northern Ireland
Distribution: Simply Mepis 3.3
Posts: 49

Original Poster
Rep: Reputation: 15
Already did this.there is no

ppp-pppoe-2.4.2-7mdk (for PPPoE

and

kate /etc/ppp/chap-secrets doesnt work,and thats only at the begining of the turotial.
 
Old 04-01-2005, 12:53 PM   #7
APB_4
Member
 
Registered: Nov 2004
Location: England
Distribution: Ubuntu 9.04; Crunchee; EEE Xandros
Posts: 289

Rep: Reputation: 30
Well that tutorial is for 10.1 so either check for an older package or download the new ppp-pppoe. chap/pap-secrets need to be configured as root because they contain you username and password so usually only root or one user has access to the secrets files.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
SuSE 9.1 and Wanadoo Broadband - how I got it to work tp11235 Linux - Networking 1 04-10-2005 01:42 AM
Auto connection to broadband Speedtouch Wanadoo saurya_s Linux - Software 3 03-31-2005 05:31 PM
Wanadoo Broadband John Fordham Linux - Software 3 03-28-2005 06:18 AM
Wanadoo Broadband with DSL AaronHudson DamnSmallLinux 1 08-31-2004 08:08 AM
Varning! Wanadoo kalleanka General 1 04-05-2004 04:38 PM


All times are GMT -5. The time now is 07:21 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration